drop function if exists sp_getschetactmorexml;
drop procedure if exists sp_getschetactmorexml;

create procedure public.sp_getschetactmorexml(in "SchetID" uuid, inout result jsonb default null::jsonb)
 language plpgsql
as $procedure$
begin

return;

end
$procedure$
;
